RubyGems Navigation menu

Dependências Reversas para slash_admin Latest version of the following gems require slash_admin

Total de downloads 18.958

Desta versão 705

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.5.0

Links: